1. KoolMan0's Avatar
    hello
    i recently downgraded to 02.28.00 from 02.30.03, after not having anything else to spend my time in i decied to update/upgrade to 3.0 beta 2. which updated my modem firmware to 04.22.01.

    my question is what is done in order to be able to find a loop hole in which the baseband has to be downgraded? i would like to learn...

    i have been reading something and i have learned that all that is done is find a way of getting read/write privileges inorder to unlock/JB a Firmware. is this true?

    what do i need to learn so that i can try to help out in the unlocking process? baseband downgrade? or any other thing that might be helpful? is there a specific language that needs to be learned?

    thanks
    2009-04-21 03:10 AM
  2. cpjr's Avatar
    There is alot more too it then I think you realize. Check out a few things here to get a small idea.


    iPhone Dev Team Portal [iPhone Dev Team]
    2009-04-21 03:14 AM
  3. StealthBravo's Avatar
    Cpjr- we might have the next musclenerd here!
    2009-04-21 09:29 AM
  4. KoolMan0's Avatar
    i just want to learn that is all
    i am looking into object-c, currently taking C

    i was just curious how the exploit got found for 2.30 w/ 5.8
    b/c i updated to 3.0 updated the baseband but not the bootloader bootloader is still at 5.8
    2009-04-22 02:12 AM
LINK TO POST COPIED TO CLIPBOARD